@media only screen and (min-width: 1200px) and (max-width: 1366px) {
.header_right .head_download {
    padding: 15px;
}
.header_menu_sec {
    width: 100%;
}
.header_right .head_download a{font-size: 12px;}
}
@media(max-width: 2500px){
    .career-jobs::before {
        background-position: 83% 10%;
    }
}
@media(max-width: 2000px){
    .career-jobs::before {
        background-position: 83% 10.5%;
    }
}
@media(max-width: 1500px){
    .input-box.open {
        margin-right: 20px;
    }
    .header_right .head_download {
        padding: 25px 15px;
    }
    .header .menu > .menu-item > a{
        font-size: 14px;
    }
    .career-jobs::before {
        background-position: 83% 11.5%;
    }
    /* .porjets-item .proje_owl_info{
        height: 300px;
    } */
}
@media(max-width: 1400px){
    .input-box.open {
        max-width: 150px;
    }
    .header .menu > .menu-item > a {
        font-size: 13px;
    }
    .about-right-img{
        max-width: 700px;
    }
}
@media(max-width: 1199px){
    .navbar{
        padding-top: 17px;
        padding-bottom: 17px;
    }
.project_banner_section {
    height: auto;
    overflow: hidden;
} 
    .header .menu > .menu-item {
        margin: 0 0.9rem;
    }
    .banner_model_image img {
        max-width: 250px;
    }
    .about_section {
        background-position: top center;
    }
    .footer-social ul,
    .footer-nav{
        padding: 20px 0;
    }
    .footer_logo_box {
        padding: 35px 50px;
    }
    .bg-white{
        display: flex;
        align-items: center;
        background: #fff;
        justify-content: center;
    }
    .footer-nav li {
        margin-right: 20px;
    }
    .career-jobs {
        padding: 100px 50px 127px 50px;
    }
    .header_right .head_download{display: none;}
    .header_menu_sec {
        width: 100%;
    }
    .header_menu_sec  .navbar{padding-right: 20px;}
    .header .head_top{padding: 10px 25px 10px 25px;}
    .porjets-item .learn_btn {
        padding: 14px 10px;
        margin-right: 15px;
        font-size: 14px;
    }
    /* .porjets-item .proje_owl_info{
        height: 300px;
    } */
     .completed-pro-slider .owl-nav, .upcoming-pro-slider .owl-nav {
        /* top: unset; */
        /* bottom: 73px; */
        transform: translate(0, -50%);
    }
    .upcoming-pro-slider .owl-nav button.owl-prev {
        position: absolute;
        /* left: 44%; */
    }
    .upcoming-pro-slider .owl-nav button.owl-next {
        /* right: 44%; */
        position: absolute;
    }
    .result_news_box h3,
    .career_inner h3{
        font-size: 32px;
    }
    .csr-activity-right{
        padding: 0;
    }
}
@media(max-width: 1024px){
    

}
@media(max-width: 991px){
    .header .head_top .head_top_last .icon_box a span, .header .head_top .head_top_left .icon_box a span{
        display: none;
    }
    .header .container-fluid{
        padding-left: 15px;
        padding-right: 15px;
    }
    .header .head_top {
        justify-content: flex-end;
        padding: 10px 20px 10px 25px;
    }
    .header .head_top .head_top_left .icon_box,
    .header .head_top .head_top_last .icon_box{padding-right: 15px;}
    .header .head_menupart{padding: 39px 0;}
    /* .header.is-sticky .header_left_logo .logo img {
        height: 60px;
    } */

    .header_left_logo {
        padding-top: 16px;
        padding-bottom: 16px;
        padding-right: 0;
    }
    /* .header_right_menu {
        padding-left: 0;
    } */
    .search_box_ante {
        display: none;
    }
    .header .menu > .menu-item > a .expand:before, .header .menu > .menu-item > a .expand:after {
    position: absolute;
    -webkit-box-sizing: inherit;
            box-sizing: inherit;
    content: '';
    left: 50%;
    top: 50%;
    width: 100%;
    height: 2px;
    background: #121212;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
    }
    .header .menu > .menu-item > a .expand::after {
    -webkit-transform: translate(-50%, -50%) rotate(-90deg);
        -ms-transform: translate(-50%, -50%) rotate(-90deg);
            transform: translate(-50%, -50%) rotate(-90deg);
    }
    .header_menu_sec .navbar.active {
        padding-right: 0;
        height: 100vh;
        display: flex;
        align-items: flex-start;
    }
    .header.is-sticky .header_left_logo {
        /*padding-top: 15px;
        padding-bottom: 15px;*/
    }
    .about-right-img{
        max-width: 600px;
    }
.inner_banner {
    height: 400px;
}
.result_news_box{padding: 50px 50px 50px 50px;}
    .banner_below_block {
        position: relative;
        width: 100%;
        margin-top: 0;
    }
    .banner_content h1 {
        font-size: 35px;
    }
    .banner_content h1 span {
        font-size: 40px;
    }
    .counter-section .item span {
        font-size: 35px;
    }
    .counter-section .item h3 {
        font-size: 18px;
    }
    .counter-section .col-sm-4:nth-child(1) .item{
        margin: 0 -12px
    } 
    .counter-section .col-sm-4:nth-child(2) .item{
        margin: 0 -12px
    } 
    .result_news_box h3 {
        font-size: 25px;
        margin-bottom: 15px;
    }
    .result-list li {
        padding: 10px 0;
        font-size: 16px;
    }
    .result-list li i {
        width: 30px;
        height: 30px;
        font-size: 15px;
    }
    .career_inner p{
        margin: 20px 0;
    }
    .all-jobs{
        display: inline-block;
    }
    .footer-nav a{
        font-size: 12px;
    }
    .footer_right_box,
    .coppy_box {
        padding-left: 20px;
    }
    .footer_logo_box {
        padding: 30px 30px;
    }
    .footer-social a,
    .whatsapp-circle,
    .email-icon {
        width: 30px;
        height: 30px;
        font-size: 14px;
    }
    .project_location p {
        font-size: 18px;
    }
    .arrow-btn i {
        width: 30px;
        height: 30px;
        font-size: 15px;
    }
    .custom-tabs .nav-link h5 {
        font-size: 15px;
        margin-bottom: 5px;
    }
    .tap_btn_box i {
        width: 30px;
        height: 30px;
        font-size: 15px;
    }
    .tap_btn_box .list_icon {
        margin: 0 auto 5px;
        width: 30px;
    }
    .career-jobs::before {
        background-position: left 19%;
    }
    .porjets-item .proje_owl_info{
        height: auto;
        flex-wrap: wrap;
    }
    .project_text{
        flex-wrap: wrap;
    }
    .project_text p{
        width: 100%;
        max-width: 100%;
    }
    .porjets-item .proje_owl_info .project_details_btn{
        width: 100%;
        justify-content: flex-start;
        margin-top: 15px;
    }
    .porjets-item .proje_owl_info .poject_owl_detials{
        width: 100%;
    }
    .project_logo {
        width: 24%;
        margin-right: 50px !important;
    }    
    .header .navbar,
    .header .overlay{
        height: 100vh;
    } 
    .upcoming-pro-slider .owl-nav button.owl-prev {
        position: absolute;
        /* left: 41%; */
    }  
    .upcoming-pro-slider .owl-nav button.owl-next {
        /* right: 41%; */
        position: absolute;
    } 
    .site-footer .container-fluid{
        padding-right: 15px !important;
    }
    .margin-right{
        margin-right: -15px;
    }
    .footer-bottom .container-fluid{
        padding-left: 15px !important;
    }
    .mission-box .about_content, .vision-box .about_content{
        width: 100%;
    }
    .director-name,
    .chairman-box{
        font-size: 18px;
    }
    .director-role,
    .chairman-box span{
        font-size: 15px;
    }
    .director-card{
        font-size: 15px;
    }
    .csr-activity-right{
        padding: 0 0 0 10px;
    }
    .csr-activity-slider.owl-theme .owl-nav{
        position: unset;
        margin-top: 20px;
    }
    .csr-activity .result_news_box{
        padding: 0px 15px 50px 20px;
    }
.blogbanner_singleinner {
    height: 250px;
}
.contct_dflex .contact_address_item{
    margin: 0 0 20px;
}
}
@media(min-width: 768px){
.logo_mobile {
    display: none;
}
}
@media(max-width: 767px){
    .about-right-img{
        display: none;
    }
.inner_banner {
    height: 300px;
}
    .about_section,
    .counter-section,
    .testimonial-section {
        padding: 50px 0;
    } 
    .header_left_logo{display: none;}
    /* .banner_header{height: 40vh;} */
    .hide_tab {display: none;}
    .header .head_menupart{background: #fff;}
    .header .head_top{justify-content: center;}
    .header .opened-menu span{background: #000;}
    .header_menu_sec {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .header .opened-menu{
        transform: unset;
    }
    /* .logo_mobile {
        padding-left: 25px;
    } */
    .logo_mobile img {
        max-width: 150px;
    }
    .header .head_menupart {
        padding: 10px 0;
    }
    .about_section {
        background: #f3f3f3;
    }
    .about_content{padding-right: 0;}

    /* .banner_inner_text {
        top: 50%;
        transform: translate(-50%, -50%);
        left: 50%;
        width: 100%;
        text-align: right;
    } */
    .projects_section {
        padding: 50px 0 80px;
    }
    .porjets-item .proje_owl_info .poject_owl_detials{
        flex-wrap: wrap;
    }
    .project_logo,
    .project_text{
        width: 100%;
    }
    .project_logo{
        margin-bottom: 15px;
    }
    .project_text p,
    .counter-section .item p{
        font-size: 15px;
    }
    .project_text::before{
        display: none;
    }
    .porjets-item .proje_owl_img {
        height: 300px;
    }
    .completed-pro-slider .owl-nav button, .upcoming-pro-slider .owl-nav button{
        width: 45px;
        height: 45px;
    }
    .upcoming-pro-slider .owl-nav{
        top: unset;
    }
    .upcoming-pro-slider.upcoming-project-dtl .owl-nav{
        top: 39%;
    }
    .upcoming-pro-slider .owl-nav button.owl-prev {
        position: absolute;
        left: 80%;
    }  
    .upcoming-pro-slider .owl-nav button.owl-next {
        right: 0;
        position: absolute;
    }
    .testimonial-slider.owl-theme .owl-dots .owl-dot span {
        width: 15px;
        height: 15px;
    }
    .tab_content{
        height: auto;
    }
    .banner_inner_text h4 {
        font-size: 25px;
    }
    .banner_inner_text h3 {
        font-size: 35px;
    }

    .header_box {
        padding: 10px 20px;
    }
    .logo img {
        height: 50px;
    }
    .icon_box i,
    .search_box i {
        width: 30px;
        height: 30px;
    }
    .icon_box i,
    .search_box i {
        font-size: 12px;
    }
    .header_right_box ul {
        gap: 5px;
    }
    .btn_box {
        font-size: 12px;
    }
    .banner_section {
        height: 60vh;
    }
    .banner_model_image img {
        max-width: 180px;
        right: unset;
    }
    .banner_content h1 {
        font-size: 25px;
    }
    .banner_content h1 span {
        font-size: 26px;
    }
    .about_image {
        padding: 20px;
        background: rgba( 255, 255, 255, 0.6 );
        box-shadow: 0 8px 32px 0 rgba( 0, 0, 0, 0.37 );
        backdrop-filter: blur( 1px );
        -webkit-backdrop-filter: blur( 1px );
        border-radius: 10px;
        border: 1px solid rgba( 255, 255, 255, 0.18 );
        margin-top: 30px
    }
    .about_image ul {
        height: auto;   ;
        flex-direction: row;
    }
    .about_content h2 {
        font-size: 25px;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }
    .about_content h3 {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .about_content p {
        font-size: 15px;
        line-height: 25px;
        margin-bottom: 15px;
    }
    .learn_btn {
        font-size: 15px;
        padding: 10px 20px;
    }
    .info_box p {
        font-size: 15px;
        margin: 15px 0;
    }
    .counter-section .item span {
        font-size: 30px;
    }
    .item_inner i {
        font-size: 15px;
    }
    .counter-section .item h3 {
        font-size: 15px;
    }
    .result_news_box{
        padding: 50px 15px;
    }
    .news-box {
        padding: 20px;
    }
    .career-jobs {
        padding: 50px 15px 50px 15px;
        color: #fff;
    }
    .all-jobs {
        padding: 10px 20px;
    }
    .career_inner p {
        font-size: 15px;
    }
    .testimonial_heading h3{
        font-size: 25px;
    }
    .testimonial_heading p {
        font-size: 20px;
        margin: 10px 0 15px;
    }
    .testimonial-text {
        font-size: 15px;
    }
    .user_info h5{
        font-size: 18px;
    }
    .testimonial-section {
        background-position: top left;
    }
    .project-logo {
        width: 100%;
        max-width: 130px;
        height: 60px;
    }
    .project-logo {
        width: 100%;
        max-width: 200px;
        height: 100px;
    }
    .project_location p{
        height: auto;
        font-size: 16px;
    }
    .project_location.one_line{
        top: 0;
    }
    .career-jobs::before {
        background-position: left 13%;
    }
    .about_bengaldcl_section .arrival_text,
    .board-description,
    .mission-box p, .vision-box p,
    .section-subtitle,
    .achievements-desc,
    .blurb p,
    .csr-activity .arrival_text{
        font-size: 15px;
    }
    .vision-box{
        padding-left: 0;
    }
    .mission-box{
        padding-right: 0;
    }
    .mission-box .about_content h2, .vision-box .about_content h2{
        overflow: hidden;
    }
    .mission-box .about_content img,
    .vision-box .about_content img{
        width: 65px;
        right: unset;
        left: 110px;
    }
    .vision-box .about_content img {
        top: -25px;
    }
    .chairman-box{
        padding: 25px 20px;
    }
    .board-section h2,
    .section-title,
    .achievements-title{
        font-size: 25px;
    }
    .board-section h2{
        margin-bottom: 0;
    }
    .title-underline,
    .board-section .section-divider {
        width: 250px;
        height: 3px;
        margin: 15px auto 20px;
    }
    .board-section,
    .section-achievements,
    .csr-activity{
        padding: 50px 0;
    }
    .mission_vision_section{
        padding: 80px 0 50px;
    } 
    .csr-activity .result_news_box{
        padding-top: 0;
    }
    .csr-activity .result_news_box {
        padding: 0px 15px 0px 20px;
    }
    .csr-activity-slider .proje_owl_img img{
        height: 300px;
    }
    .csr-activity .career-jobs{
        padding: 50px 0px 0px 15px;
    }
.blogbanner_singleinner {
    height: auto;
}
.blogdetails_single h1.post-title {
    font-size: 22px;
}
.contct_dflex .contact_address_item{
    width: 100%;
    margin: 0 0 20px;
}
.post img.card-img-top{
    height: auto;
}
}
@media(max-width: 600px){
    .csr-activity-right{
        padding: 0;
    }
    .csr-activity .result_news_box{
        padding-left: 15px;
        padding-right: 15px;
    }
    .csr-activity .career-jobs{
        padding: 40px 15px 0px 15px;
    }
    .csr-activity-slider .proje_owl_img img {
        height: auto;
    }
    
}
@media(max-width: 575px){
    .header_right_box ul li:nth-child(1),
    .header_right_box ul li:nth-child(2),
    .header_right_box ul li:nth-child(3) {
        display: none;
    }
    .header .head_top {
        justify-content: center;
    }
    .banner_inner_text h4{font-size: 30px;}
    .banner_inner_text h3{font-size: 34px;}
    .banner_section {
        height: 45vh;
    }
    .banner_model_image img {
        max-width: 150px;
        right: unset;
    }
    .banner_content h1 {
        font-size: 20px;
    }
    .banner_content h1 span {
        font-size: 22px;
    }
    .overlay {
        width: 320px;
    }
    .about_image img {
        width: 100%;
        max-width: 90px;
    }
    .learn_btn {
        font-size: 14px;
        padding: 10px 9px;
    }
    .info_section{
        flex-wrap: wrap;
    }
    .info_left,
    .odd .info_right {
        width: 100%;
        height: 50vh;
    }
    .info_right,
    .odd .info_left {
        width: 100%;
        text-align: center;
    }
    .info_box {
        max-width: 100%;
        background: #fff;
        padding: 30px 15px;
    }
    .odd.info_section {
        flex-direction: column-reverse;
    }
    .counter-section .item {
        border-right: none;
        margin: 15px 0 !important;
    }
    .all_news_btn {
        color: #000;
        font-size: 15px;
        margin-top: 15px;
    }
    .footer_right_box, .coppy_box {
        padding-left: 0;
    }
    .footer-bottom p{
        font-size: 12px;
        margin: 5px 0;
        width: 100%;
    }
    .email-text{
        word-break: break-all;
    }
    .footer-social, .whatapp_box {
        padding-right: 0;
        margin-right: 0;
        border-right: none;
    }
    .footer-nav li {
        margin: 5px;
    }
    .footer_bottom_box {
        flex-wrap: wrap;
        justify-content: center;
    }
    .whatapp_box{
        display: none !important;
    }
    .support-box{
        padding-bottom: 20px;
        width: 100%;
        justify-content: center;
    }
    .coppy_box{
        flex-wrap: wrap;
        justify-content: center !important;
    }
    .footer_logo_box {
        padding: 15px 15px;
    }
    .custom-tabs .nav-link{
        padding: 10px;
    }
    .career-jobs::before {
        background-position: left 19%;
        background-size: 70% 25%;
    }
    .porjets-item .proje_owl_info .poject_owl_detials{
        flex-wrap: wrap;
    }
    .project_logo {
        width: 100%;
        margin-right: 0px !important;
    }
    .project_text{
        width: 100%;
    }
    .project_text::before{
        display: none;
    }
    .upcoming-pro-slider .owl-nav button.owl-prev {
        position: absolute;
        left: 78%;
    } 
    .achievements-title {
        font-size: 20px;
    }
    .upcoming-pro-slider.upcoming-project-dtl .owl-nav {
        top: 32%;
    }
}

@media(max-width: 400px){
    .custom-tabs .nav-link h5 {
        font-size: 13px;
    }
    .tap_btn_box .list_icon {
        margin: 0 auto 5px;
        width: 25px;
    }
    .tap_btn_box i {
        width: 25px;
        height: 25px;
        font-size: 12px;
    }
    .upcoming-pro-slider .owl-nav button.owl-prev {
        position: absolute;
        left: 72%;
    }  
    .upcoming-pro-slider.upcoming-project-dtl .owl-nav button.owl-prev,
    .upcoming-pro-slider.upcoming-project-dtl .owl-nav button.owl-next{
        width: 30px;
        height: 30px;
    } 
    .upcoming-pro-slider.upcoming-project-dtl .owl-nav button.owl-prev i,
    .upcoming-pro-slider.upcoming-project-dtl .owl-nav button.owl-next i{
        font-size: 14px;
        line-height: 2
    } 
    
}